Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 19:38:03 +0000

Chat transcript

	Harry Tue, 03/01/22 10:24:00 pm Europe/Moscow
		Hello, would you like to talk about our services?
	Sergey Bocharov 10:24:00 pm
		Hi! I have 2U server in your datacenter and I want to order more space for my 3 2U servers
	Harry 10:24:18 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
	Sergey Bocharov 10:27:46 pm
		Yes I can provide my email
		[email-masked]
		and we need to change our billing address
		LADC1
		ping
	Harry 10:34:10 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Sergey Bocharov 10:34:42 pm
		no
	Harry 10:36:55 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 10:37:01 pm
		Harry archived the chat

	13m 1s

Chat has been opened from website: https://www.colocationamerica.com/colocation/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com